function showLogin()
{
	document.getElementById('hun').style.visibility = 'visible';
	document.getElementById('dun').style.visibility = 'hidden';
	document.getElementById('hup').style.visibility = 'visible';
	document.msgform.password.value = '';
	document.msgform.username.value = '';
	document.msgform.username.focus();
}
